# Interface AttachOptions<A, N>

#### Type Parameters

- #### A extends Meta.Pouch.Adapters.Generic.Adapters

- #### N extends Meta.Pouch.Adapters.Generic.AdapterName<A> = Meta.Pouch.Adapters.Generic.AdapterName<A>

#### Hierarchy

- AttachOptions

- Defined in packages/db/src/meta/pouch/adapters/types.ts:56

#####
Index

### Properties

adapter?

## Properties

### `Optional` adapter

adapter?: Meta.Pouch.Adapters.Generic.AdapterOptions<A, N>

- Defined in packages/db/src/meta/pouch/adapters/types.ts:60

Generated using TypeDoc